VIRTUAL CREDIT CARD - Bug #16269

Android [TREATS][Treats Miles and treats point] The details is change to EN after user click the

Details button
17 April 2023 03:34 PM - hsulynn pang

Status: Closed Start date: 17 April 2023
Priority: Normal Due date:

Assignee: hsulynn pang % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

pre-requisite: The app is set as ID language

Actual result: The details is change to EN after user click the Details button and edit
Expected result: The details is showing in ID language which follows as the language that set in app

History

#1 - 17 April 2023 03:34 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 17 April 2023 03:35 PM - hsulynn pang

this is same as redmine ticket #16262.

#3 - 17 April 2023 03:36 PM - Septi Gizka Tiara
- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#4 - 17 April 2023 03:37 PM - hsulynn pang
- File retest i.mp4 added
- File retest ii.mp4 added

- Status changed from Resolved to Closed

tested
Files
retest i.mp4 6.32 MB 17 April 2023 hsulynn pang
retest ii.mp4 11.7 MB 17 April 2023 hsulynn pang

17 April 2025

1/1



http://www.tcpdf.org

